<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.foodtogomensabesitzer">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".UnterkategorieBestellung"></activity>
        <activity android:name=".Produktseite" />
        <activity android:name=".UnterkategorieEssen" />
        <activity
            android:name=".Startseite"
            android:label="@string/title_activity_startseite"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity android:name=".FehlerDatenbankverbindung" />
        <activity android:name=".Registrieren" />
        <activity android:name=".Login" />
        <activity android:name=".SplashScreen">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".MainActivity" />

        <meta-data
            android:name="preloaded_fonts"
            android:resource="@array/preloaded_fonts" />
    </application>

</manifest>